### Method

# Camel CipherValidity envelope

#### Declaration [src]

    void
    camel_cipher_validity_envelope (
      CamelCipherValidity* parent,
      CamelCipherValidity* valid
    )

#### Description [src]

Calculate a conglomerate validity based on wrapping one secure part inside another one.

#### Parameters

`valid`

  Type: `CamelCipherValidity`

  A new `CamelCipherValidity` to conglomerate the `parent` with.

  The data is owned by the caller of the method.